package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum SeqManaTypeEnum {

    /**
     * 1逻辑编号 2流水号
     */
    NORMAL("1", "逻辑编号"),
    TRADE_NO("2", "流水号"),

    ;

    private String value;
    private String desc;

}
